﻿/*navigation specific to the rendered custom navigation elements*/

/*master layout style*/
.nav_area_top 
{
    text-align: center;
}

/*master layout style*/
.nav_area_top li
{
    display: inline-block;
}

/*master layout style*/
.nav_area_left ul.nav_root_wrap 
{
    float: left;
}

/*master layout style*/
.nav_area_left ul.nav_child_wrap, .nav_area_right ul.nav_child_wrap 
{
    position: absolute;
    display: none;
}

/*master layout style*/
.nav_area_right ul.nav_root_wrap 
{
    float: right;
}

/*master layout style*/
.nav_area_top ul.nav_child_wrap 
{
    margin-left: -1px;
    display: none;    
    position: absolute;
    z-index: 999;
}

/*master layout style*/
.nav_area_top .mega_nav_wrap, .nav_area_left .mega_nav_wrap, .nav_area_right .mega_nav_wrap,
.nav_area_top .html_nav_wrap, .nav_area_left .html_nav_wrap, .nav_area_right .html_nav_wrap
{
    display: none;
    position: absolute;
    z-index: 999;
}

/*master layout style*/
.mega_nav_wrap .html_nav_wrap 
{
    display: block;
    position: static;
}

/*master layout style*/
.nav_area_top .mega_nav_wrap, .nav_area_top .html_nav_wrap 
{
    right: 50%;
}

/*master layout style */
.nav_area_top .mega_nav_wrap_inner, .nav_area_top .html_nav_wrap_inner 
{
    width: 100%;
    margin: 0px 50%;
}

/*top nav styling*/

.nav_area_top ul.nav_root_wrap 
{
    margin: 0 auto 20px;
}

.nav_area_top ul.nav_root_wrap > li
{
    border: 1px solid #D4D4D4;
    border-left-color: #EEEEEE;
    border-right-color: #EEEEEE;
    vertical-align: top;
    background-color: white;
    background-image: -ms-linear-gradient(top, #FFFFFF 60%, #F2F2F2 100%);
    background-image: -moz-linear-gradient(top, #FFFFFF 60%, #F2F2F2 100%);
    background-image: -o-linear-gradient(top, #FFFFFF 60%, #F2F2F2 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(.6, #FFFFFF), color-stop(1, #F2F2F2));
    background-image: -webkit-linear-gradient(top, #FFFFFF 60%, #F2F2F2 100%);
    background-image: linear-gradient(top, #FFFFFF 60%, #F2F2F2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F2F2F2');
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
}

.nav_area_top ul.nav_root_wrap > li.active
{
    cursor: pointer;
    background-image: -ms-linear-gradient(top, #F2F2F2 60%, #FFFFFF 100%);
    background-image: -moz-linear-gradient(top, #F2F2F2 60%, #FFFFFF 100%);
    background-image: -o-linear-gradient(top, #F2F2F2 60%, #FFFFFF 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(.6, #F2F2F2), color-stop(1, #FFFFFF));
    background-image: -webkit-linear-gradient(top, #F2F2F2 60%, #FFFFFF 100%);
    background-image: linear-gradient(top, #F2F2F2 60%, #FFFFFF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F2F2F2', endColorstr='#FFFFFF');
}

.nav_area_top ul.nav_root_wrap > li:hover 
{
    cursor: pointer;
    background-image: -ms-linear-gradient(top, #EFEFEF 60%, #E2E2E2 100%);
    background-image: -moz-linear-gradient(top, #EFEFEF 60%, #E2E2E2 100%);
    background-image: -o-linear-gradient(top, #EFEFEF 60%, #E2E2E2 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(.6, #EFEFEF), color-stop(1, #E2E2E2));
    background-image: -webkit-linear-gradient(top, #EFEFEF 60%, #E2E2E2 100%);
    background-image: linear-gradient(top, #EFEFEF 60%, #E2E2E2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#E2E2E2');
}

.nav_area_top ul.nav_root_wrap > li.active:hover
{
    background-image: -ms-linear-gradient(top, #E2E2E2 60%, #EFEFEF 100%);
    background-image: -o-linear-gradient(top, #E2E2E2 60%, #EFEFEF 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(.6, #E2E2E2), color-stop(1, #EFEFEF));
    background-image: -webkit-linear-gradient(top, #E2E2E2 60%, #EFEFEF 100%);
    background-image: linear-gradient(to bottom, #E2E2E2 60%, #EFEFEF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E2E2E2', endColorstr='#EFEFEF');
}

.nav_area_top ul.nav_root_wrap>:first-child 
{
    border-top-left-radius: 4px 4px;
    border-bottom-left-radius: 4px 4px;
    -moz-border-top-left-radius: 4px 4px;
    -moz-border-bottom-left-radius: 4px 4px;
}

.nav_area_top ul.nav_root_wrap>:last-child 
{
    border-top-right-radius: 4px 4px;
    border-bottom-right-radius: 4px 4px;
    -moz-border-top-right-radius: 4px 4px;
    -moz-border-bottom-right-radius: 4px 4px;
}

.nav_area_top ul.nav_root_wrap > li > a 
{
    color: #555555;
    text-decoration: none;
    padding: 15px 25px;
    line-height: 37px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
}


.nav_area_top ul.nav_root_wrap > li.nav_parent > a
{
    background: url('/_layouts/1033/images/medseek/public/arrow_down_16.gif') no-repeat 10px 15px;
}


.nav_area_top ul.nav_root_wrap > li > a > img 
{
    vertical-align: sub;
}

/*second-level top, left and right nav styling */
.nav_area_top ul.nav_child_wrap li
{
    display: block;
}

.nav_area_top ul.nav_child_wrap, .nav_area_left ul.nav_root_wrap, .nav_area_left ul.nav_child_wrap, .nav_area_right ul.nav_root_wrap, .nav_area_right ul.nav_child_wrap
{
    border: 1px solid #D4D4D4;
    border-bottom-left-radius: 4px 4px;
    border-bottom-right-radius: 4px 4px;
    -moz-border-bottom-left-radius: 4px 4px;
    -moz-border-bottom-right-radius: 4px 4px;
    width: 207px;
    background: white;
}

.nav_area_top ul.nav_child_wrap li, .nav_area_left li, .nav_area_right li
{
    border-bottom: 1px solid #D4D4D4;
    list-style: none;
}

.nav_area_top ul.nav_child_wrap li:last-child, .nav_area_left li:last-child, .nav_area_right li:last-child
{
    border-bottom: none;
}

.nav_area_top ul.nav_child_wrap li
{
    text-align: left;
}

.nav_area_top ul.nav_child_wrap li.nav_parent, .nav_area_left li.nav_parent, .nav_area_right li.nav_parent 
{
    background: white url('/_layouts/1033/images/medseek/public/arrow_right_16.gif') no-repeat 6px 6px;
}

.nav_area_top ul.nav_child_wrap li.active, .nav_area_left li.active, .nav_area_right li.active
{
    background-color: #F2F2F2;
}

.nav_area_top ul.nav_child_wrap li:hover, .nav_area_left li:hover, .nav_area_right li:hover
{
    background-color: #EFEFEF;
}

.nav_area_top ul.nav_child_wrap li.active:hover, .nav_area_left li.active:hover, .nav_area_right li.active:hover
{
    background-color: #E2E2E2;
}

.nav_area_top ul.nav_child_wrap li a, .nav_area_left li a, .nav_area_right li a
{
    display: block;
    padding: 6px 20px;
    color: #555555;
    text-decoration: none;
    width: auto;
}

.nav_area_top ul.nav_child_wrap li a:hover, .nav_area_left li a:hover, .nav_area_right li a:hover
{
}

/*third level top nav */
.nav_area_top ul.nav_child_wrap ul.nav_child_wrap, .nav_area_left ul.nav_root_wrap, .nav_area_left ul.nav_child_wrap, .nav_area_right ul.nav_root_wrap, .nav_area_right ul.nav_child_wrap 
{
    border-radius: 3px 3px;
    -moz-border-radius: 3px 3px;    
    width: 208px;
}

.nav_area_top ul.nav_child_wrap ul.nav_child_wrap, .nav_area_left ul.nav_child_wrap, .nav_area_left .mega_nav_wrap, .nav_area_left .html_nav_wrap  {
    margin-top: -34px;
    left: 185px;
}

/*right nav goes the other way...*/
.nav_area_right ul.nav_child_wrap, .nav_area_right .mega_nav_wrap, .nav_area_right .html_nav_wrap
{
    margin-top: -34px;
    right: 210px;
}

/*top mega nav styling */

.nav_area_top .mega_nav_column, .nav_area_left .mega_nav_column, .nav_area_right .mega_nav_column
{
    width: 100%;
    min-width: 208px;
    display: table-cell;
    text-align: left;
    vertical-align: top;
    background-color: #deeff7;    
    padding: 3px 15px;
    margin: 5px 0px;
    cursor: auto;
    border-left: 1px solid #c0d5df;
    border-right: 1px solid #b7cfff;    
}

.nav_area_left .mega_nav_column, .nav_area_right .mega_nav_column 
{
    width: 208px;
}

.nav_area_top .mega_nav_column_wrap, .nav_area_left .mega_nav_column_wrap, .nav_area_right .mega_nav_column_wrap
{
    margin: 5px 0px;
}

.nav_area_top .first.mega_nav_column, .nav_area_left .first.mega_nav_column, .nav_area_right .first.mega_nav_column
{
    border-left: 0px;
}

.nav_area_top .last.mega_nav_column, .nav_area_left .last.mega_nav_column, .nav_area_right .last.mega_nav_column 
{
    border-right: 0px;
}

.nav_area_top .mega_nav_wrap_inner, .nav_area_top .html_nav_wrap_inner 
{
    border: 1px solid #b7cfff;
    border-bottom-left-radius: 4px 4px;
    border-bottom-right-radius: 4px 4px;
    -moz-border-bottom-left-radius: 4px 4px;
    -moz-border-bottom-right-radius: 4px 4px;
    padding: 2px;
    background: white;
}

 .nav_area_top .html_nav_wrap_inner 
 {
     text-align: left;
 }

/*left and right mega nav styling*/
.nav_area_left .mega_nav_wrap_inner, .nav_area_right .mega_nav_wrap_inner,
.nav_area_left .html_nav_wrap_inner, .nav_area_right .html_nav_wrap_inner
{
    border: 1px solid #b7cfff;
    border-radius: 4px 4px;
    padding: 2px;
    background: white;   
}

.nav_area_left ul.mega_nav_column_wrap>li, .nav_area_right ul.mega_nav_column_wrap>li
{
    border: none;
    background-color: transparent;
}

.nav_area_left ul.mega_nav_column_wrap>li>a, .nav_area_right ul.mega_nav_column_wrap>li>a
{
    padding: 0px;
}

/*HTML node */
.nav_area_top .html_node_wrap 
{
}

.nav_area_top .html_node_wrap_inner 
{
}

/*html node inside of a meganav*/
.mega_nav_wrap .html_nav_wrap_inner {
    border: none;
    background-color: transparent;
}
 
.thin.nav_area_left ul.nav_root_wrap, 
.thin.nav_area_left ul.nav_child_wrap,
.thin.nav_area_right ul.nav_root_wrap, 
.thin.nav_area_right ul.nav_child_wrap
{
    width: 159px;
    margin: 0;
}

.thin.nav_area_left ul.nav_root_wrap, 
.thin.nav_area_left ul.nav_child_wrap {
    left: 162px;
}

.thin.nav_area_right ul.nav_root_wrap, 
.thin.nav_area_right ul.nav_child_wrap  
{
    right: 182px;
}

.thin.nav_area_left ul.nav_child_wrap,
.thin.nav_area_right ul.nav_child_wrap 
{
    margin-top: -29px;
    z-index: 1;
}

.nav_admin_link
{
    padding: 4px;
    background-color: #ddd;
    border-radius: 4px;
    border: 1px solid #bbb;
    font-size: 10px;
}

.nav_admin_link_container 
{
    line-height: 26px;
}

.nav_area_right .nav_admin_link_container 
{
    float:right;
}

.nav_area_bottom .nav_admin_link_container 
{
    text-align: center;
}

/* Site Search Box */

.nav_area_top div[id*='MEDSEEKSearchBox'],
.nav_area_left div[id*='MEDSEEKSearchBox'],
.nav_area_right div[id*='MEDSEEKSearchBox']
{    
    padding: 7px 6px 5px 6px;
}

.nav_area_top ul.nav_child_wrap div[id*='MEDSEEKSearchBox'],
.nav_area_left div[id*='MEDSEEKSearchBox'],
.nav_area_right div[id*='MEDSEEKSearchBox']
{
    padding: 6px 6px 38px 6px;
}

.nav_area_top .ms-sblink a:link,
.nav_area_top .ms-sblink a:visited,
.nav_area_top .ms-sblink a:hover
{
    margin: 0;
}

.nav_area_top input[id*='MEDSEEKSearchBox'],
.nav_area_left input[id*='MEDSEEKSearchBox'],
.nav_area_right input[id*='MEDSEEKSearchBox']
{
    width: 170px !important;
}

.nav_area_top ul.nav_child_wrap a[id*='AdvSearchLink']
{
    position: relative;
    top: 12px;
    left: -59px;
}

.nav_area_left a[id*='AdvSearchLink'],
.nav_area_right a[id*='AdvSearchLink']
{
    position: relative;
    top: 12px;
    left: -69px;
}

.nav_area_top ul.nav_child_wrap li a[id*='MEDSEEKSearchBox'],
.nav_area_left li a[id*='MEDSEEKSearchBox'],
.nav_area_right li a[id*='MEDSEEKSearchBox']
{
    padding: 0;
    color: #0072BC;
}

.nav_area_left ul.nav_root_wrap
{
    margin: 0;
}